このサイトは新しいサーバに引っ越しました!!

引っ越し先↓↓↓↓

新便所の穴ブログ:
http://talkingnonsense.coolk2.com/





【ブログパーツ型オンライン予約システム「PORC」】ならインターネット予約があなたのホープページに簡単に導入できます。これで営業機会を逃しません!!美容室や語学学校、法律相談、医院などの業種に最適です。
powered by coolk2.com
【タスク管理システム「BEEF」】は5~10人程度のチームを運営するのに最適なタスク管理型のプロジェクト管理ツールです。これでデスマーチを回避できるかも!?!?
powered by coolk2.com


スポンサーサイト
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
[PSPでCFW]GEN-D2で起動できないISOが起動できるようになる件
ようやく対策が打たれるようです。

なぜ CFW 5.50 GEN-D3 と 5.03 GEN-C for HEN を12月15日にリリースするのか
http://pspq.blog106.fc2.com/blog-entry-472.html

最近の FW 6.00 以上のバージョンを要求する いくつかの UMD(サカつく6,鉄拳6,機動戦士ガンダム ガンダムVS.ガンダムNEXT PLUS など)では暗号化の方式が変更されたため 5.55 & 6.00 Games Decrypter(CFW 5.50 GEN-D,5.03 GEN-B for HEN)では EBOOT.BIN を復号化させることができなくなりました。

そのため CFW の導入された PSP では FW 6.00 以上のバージョンを要求する UMD を起動することができません。
これに対応するため FW 6.00 以上の UMD が起動できる機能を追加した CFW 5.50 GEN-D3 と 5.03 GEN-C for HEN をリリースすると PSP GEN で予告され 先日 リリース予定日が 12月15日 になると発表されました。

~後略~


だそうですよ。
これでサカつく6がプレイできますな。
ってか年末発売のビッグタイトルは対応してくれんのかね?
 
 
関連記事
コメント
この記事へのコメント
コメントを投稿する
URL:
Comment:
Pass:
秘密: 管理者にだけ表示を許可する
 
トラックバック
この記事のトラックバックURL
この記事へのトラックバック
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。